.scc-modules-overview {
  overflow: hidden;
  margin: 0 auto 20px;
  max-width: 1010px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.scc-page-description,
.scc-elements-name {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 20px auto 0;
  max-width: 1010px;
}

@media (max-width : 599px) {
  .scc-page-description,
  .scc-elements-name {
    margin-left: -3%;
    margin-right: -3%;
  }
}

@media (min-width : 600px) {
  .scc-page-description.scc-page-description + *,
  .scc-page-description.scc-elements-name + *,
  .scc-elements-name.scc-page-description + *,
  .scc-elements-name.scc-elements-name + * {
    margin-top: 0;
  }
}

.scc-page-description {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #f7f7f7;
  padding: 15px 20px;
}

.scc-page-description p {
  max-width: 600px;
}

.scc-elements-name {
  border: 1px solid #ddd;
  border-width: 1px 0 0 0;
  padding: 10px 20px;
}

.scc-elements-name em {
  font-style: italic;
}

[data-image=notes] {
  font-size: 12px;
  font-weight: normal;
  line-height: 1.45;
  position: absolute;
  top: 10px;
  left: 10px;
  background-color: rgba(255, 255, 255, 0.85);
  border-radius: 2px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  padding: 5px 8px;
  white-space: pre;
  z-index: 1;
}

[data-image=notes] strong {
  display: block;
}

[data-image=notes] strong:nth-of-type(n+2) {
  margin-top: 5px;
}

@media (min-width : 600px) {
  [data-image-position=right] [data-image=notes] {
    direction: ltr;
    left: auto;
    right: 10px;
  }

  [data-image-direction][data-image-position=right] [data-image=notes] {
    right: 18%;
  }
}

.scc-slider-slick [data-image=notes] {
  margin-left: 5px;
}

[data-slider=slider-image-products] [data-image=notes] {
  top: 37px;
}

@media (min-width : 600px) {
  [data-slider=slider-image-products] [data-image=notes] {
    top: 47px;
  }
}

@media (min-width: 850px) {
  [data-slider=slider-image-products] [data-image=notes] {
    top: 57px;
  }
}

.scc-header {
  overflow: hidden;
  position: relative;
}

.scc-header + article {
  margin-top: 40px;
}

@media (min-width : 1010px) {
  .scc-header + article {
    margin-top: 40px;
  }
}

.scc-header-image {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media (max-width : 599px) {
  .scc-header-image {
    height: 280px;
  }
}

@media (min-width : 600px) {
  .scc-header-image {
    width: 1010px;
  }
}

.scc-header .scc-header-headline {
  font: bold 35px/1 Helvetica, Arial;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  background-color: #fff;
  color: #000;
  letter-spacing: .02em;
}

@media (max-width : 599px) {
  .scc-header .scc-header-headline {
    margin: 230px 3% 0;
    padding: 15px 0 0;
  }
}

@media (min-width : 600px) {
  .scc-header .scc-header-headline {
    margin: 290px 4.16666667% 0;
    padding: 25px 0 0;
  }
}

@media (min-width : 1010px) {
  .scc-header .scc-header-headline {
    font-size: 44px;
    line-height: 46px;
  }
}

.scc-header .scc-header-subline {
  font: lighter 16px/24px 'Helvetica light', Helvetica, Arial;
  margin: 0;
  text-transform: uppercase;
  position: relative;
  text-align: center;
  background-color: #fff;
  color: #000;
  outline: 2px solid #fff;
  padding: 15px 11.33333333% 1px;
}

@media (min-width : 600px) {
  .scc-header .scc-header-subline {
    padding: 10px 11.33333333% 1px;
  }
}

.scc-header-text {
  font: normal 18px/24px Helvetica, Arial;
  position: relative;
  text-align: center;
  background-color: #fff;
  color: #000;
  outline: 2px solid #fff;
  padding: 25px 11.33333333% 1px;
}

@media (min-width : 1010px) {
  .scc-header-text {
    font-size: 16px;
    padding: 20px 20.83333333% 1px;
  }
}

.scc-header-backLink {
  font: bold 12px/22px Helvetica, Arial;
  position: absolute;
  top: 15px;
  right: 10px;
  text-transform: uppercase;
  color: #fff;
}

.scc-header-backLink:after {
  font-size: 0.75em;
  font-weight: inherit;
  line-height: 1;
  font-family: 'iconFont';
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: greyscale;
  font-style: normal;
  font-variant: normal;
  letter-spacing: normal;
  text-decoration: none;
  text-transform: none;
  content: '>';
  display: inline;
  margin-left: 0;
}

.scc-header-backLink:hover {
  text-decoration: none;
}

@media (min-width : 600px) {
  .scc-header-backLink {
    right: 4.16666667%;
    top: 20px;
  }
}

@media (min-width : 1010px) {
  .scc-header-backLink {
    top: 25px;
  }
}

.scc-slider {
  overflow: hidden;
  position: relative;
  background-color: #fff;
  margin-top: 50px;
}

@media (max-width : 599px) {
  .scc-slider {
    margin-left: -3%;
    margin-right: -3%;
    width: 106%;
  }
}

.scc-slider .scc-slider-headline {
  width: 83.33333333%;
  font: bold 25px/27px Helvetica, Arial;
  padding: 0;
  text-transform: uppercase;
  background-color: transparent;
  color: #000;
  letter-spacing: .02em;
  margin: 0 11.33333333%;
}

@media (min-width : 600px) {
  .scc-slider .scc-slider-headline {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin: 0 0 0 12.5%;
    vertical-align: bottom;
    width: auto;
  }
}

@media (min-width: 850px) {
  .scc-slider .scc-slider-headline {
    font-size: 35px;
    line-height: 37px;
  }

  .scc-spotted.scc-slider .scc-slider-headline {
    font-size: 30px;
  }
}

.scc-slider-text {
  width: 66.66666667%;
  font: normal 15px/23px Helvetica, Arial;
  color: #000;
  margin: 15px 19.66666667% 0;
}

@media (min-width : 600px) {
  .scc-slider-text {
    width: 58.33333333%;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin: 0 0 0 20px;
    vertical-align: bottom;
  }
}

.scc-slider-slick {
  width: 83.33333333%;
  opacity: 1;
  -webkit-transition: opacity .2s;
  transition: opacity .2s;
}

@media (min-width: 960px) {
  .scc-slider-slick {
    width: 75%;
    margin-left: 12.5%;
  }
}

.scc-slider-slick:not(.slick-initialized) {
  opacity: 0;
}

.scc-slider-text + .scc-slider-slick {
  margin-top: 10px;
}

[data-cms-component=friendlyEditor] .scc-slider-slick {
  font-size: 0;
  letter-spacing: 0;
  height: auto;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
  overflow-x: auto;
  white-space: nowrap;
}

@media (max-width : 599px) {
  [data-cms-component=friendlyEditor] .scc-slider-slick {
    margin: 10px -3% 0;
    padding-left: 3%;
  }
}

@media (min-width : 600px) {
  [data-cms-component=friendlyEditor] .scc-slider-slick {
    width: 75%;
  }
}

.scc-slider .slick-list {
  width: 100%;
}

@media (max-width: 959px) {
  .scc-slider .slick-list {
    padding-right: 28%;
  }
}

.scc-slider .scc-slide {
  position: relative;
  padding-left: 10px;
}

@media (min-width: 960px) {
  .scc-slider .scc-slide {
    padding: 0 5px;
  }
}

[data-cms-component=friendlyEditor] .scc-slider .scc-slide {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: auto;
  width: 40.41666667%;
  display: inline-block;
  *zoom: 1;
  *display: inline;
  padding-right: 10px;
  vertical-align: top;
}

@media (min-width : 600px) {
  [data-cms-component=friendlyEditor] .scc-slider .scc-slide {
    width: 33.33333333%;
  }
}

.scc-slider .scc-slide img {
  width: 100%;
}

.scc-slider .scc-slide-text {
  color: #fff;
  right: 35px;
}

.scc-sneakpick.scc-slider .scc-slide-text {
  display: block;
  font: bold 38px/36px Helvetica, Arial;
  position: absolute;
  top: 40%;
  left: 35px;
  text-align: center;
  text-transform: uppercase;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.scc-spotted.scc-slider .scc-slide-text {
  font: normal 15px/20px Helvetica, Arial;
  position: absolute;
  bottom: 40%;
  left: 35px;
}

.scc-spotted.scc-slider .scc-slide-text .scc-slide-textHeadline {
  font: bold 30px/1 Helvetica, Arial;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  background-color: transparent;
  color: inherit;
}

.scc-spotted.scc-slider .scc-slide-text strong {
  display: block;
  font-size: inherit;
  font-weight: bold;
  line-height: inherit;
  text-transform: uppercase;
  color: inherit;
  margin-top: 15px;
}

.scc-slider .scc-slide-cta {
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  border: 1px solid;
  color: #fff;
  padding: 11px 40px;
  font: bold 16px/20px Helvetica, Arial;
  position: absolute;
  bottom: 30px;
  left: 35px;
  right: 35px;
}

.scc-slider .scc-slide-cta:hover {
  text-decoration: none;
}

.scc-slider .scc-slide:hover .scc-slide-cta {
  box-shadow: inset 0 0 0 2px #fff;
}

.scc-slider .slick-dots {
  bottom: auto;
  font-size: 0;
  line-height: 0;
  margin-top: 10px;
  top: 100%;
}

.scc-slider .slick-dots li {
  height: auto;
  width: auto;
  margin: 0;
}

.scc-slider .slick-dots button {
  height: auto;
  width: auto;
  padding: 3px;
}

.scc-slider .slick-dots button:before {
  display: block;
  height: 9px;
  width: 9px;
  position: static;
  background-color: #666;
  border-radius: 50%;
  content: '';
}

@media (max-width: 959px) {
  .scc-slider .slick-dots {
    padding-left: 14%;
  }
}

.scc-slider button.slick-disabled {
  cursor: default;
}

.scc-slider button.slick-disabled:before {
  opacity: 0;
}

.scc-slider .slick-prev,
.scc-slider .slick-next {
  height: 40px;
  margin-top: -20px;
}

.scc-slider .slick-prev:before,
.scc-slider .slick-next:before {
  font-size: 40px;
}

.scc-slider .slick-prev {
  left: -11.11111111%;
}

.scc-slider .slick-prev:before {
  content: '\E621';
}

.scc-slider .slick-next {
  right: -11.11111111%;
}

.scc-slider .slick-next:before {
  content: '\E622';
}

.scc-videoModal {
  display: none;
  max-width: 800px;
  width: auto;
}

.mobileDevice .scc-videoModal.modal {
  margin: 0;
}

.mobileDevice .scc-videoModal-header {
  overflow: hidden;
}

.scc-videoModal-close {
  padding: 10px;
  cursor: pointer;
  position: absolute;
  top: -10px;
  left: 100%;
  color: #fff;
  font-family: 'iconFont';
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: greyscale;
  font-size: 15px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 1;
  text-decoration: none;
  text-transform: none;
}

.mobileDevice .scc-videoModal-close {
  float: right;
  position: static;
  color: #404040;
}

.scc-videoModal-close:hover {
  text-decoration: none;
}

.scc-videoModal [data-video]:before,
.scc-videoModal [data-video]:after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  -webkit-transition: background-color 0.15s, -webkit-transform 0s;
  transition: background-color 0.15s, -webkit-transform 0s;
  transition: transform 0s, background-color 0.15s;
  transition: transform 0s, background-color 0.15s, -webkit-transform 0s;
  z-index: 1;
}

.scc-videoModal [data-video]:before {
  height: 70px;
  width: 70px;
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
}

.scc-videoModal [data-video]:hover:before {
  background-color: rgba(255, 255, 255, 0.5);
}

.scc-videoModal [data-video]:after {
  height: 0;
  width: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  border-color: transparent transparent transparent rgba(255, 255, 255, 0.8);
  border-style: solid;
  content: '';
  margin-left: 6px;
  border-width: 20px 0 20px 32px;
}

.scc-videoModal [data-video]:before,
.scc-videoModal [data-video]:after {
  opacity: 0;
  -webkit-transform: translate(-50%, -50%) scale(0);
      -ms-transform: translate(-50%, -50%) scale(0);
          transform: translate(-50%, -50%) scale(0);
}

.scc-videoModal [data-video=pause] {
  cursor: pointer;
}

.scc-videoModal [data-video=pause]:before,
.scc-videoModal [data-video=pause]:after {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%) scale(1);
      -ms-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
  -webkit-transition: background-color 0.15s, -webkit-transform 0.15s;
  transition: background-color 0.15s, -webkit-transform 0.15s;
  transition: transform 0.15s, background-color 0.15s;
  transition: transform 0.15s, background-color 0.15s, -webkit-transform 0.15s;
}

.scc-videoModal [data-video=pause]:hover:before {
  background-color: rgba(255, 255, 255, 0.5);
}

.scc-videoModal [data-video=pause]:hover:before {
  background-color: rgba(255, 255, 255, 0.5);
}

.scc-videoModal .scc-video-video {
  display: block;
  height: auto;
  width: 100%;
}

.scc-videoModal .scc-video-video::-webkit-media-controls {
  display: none;
}

.scc-video {
  margin: 40px auto 0;
  max-width: 1010px;
}

.scc-video .scc-video-headline {
  width: 83.33333333%;
  font: bold 25px/27px Helvetica, Arial;
  padding: 0;
  text-transform: uppercase;
  background-color: transparent;
  color: #000;
  letter-spacing: .02em;
  margin: 0 0 0 8.33333333%;
}

@media (min-width : 600px) {
  .scc-video .scc-video-headline {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin-left: 8.33333333%;
    vertical-align: bottom;
    width: auto;
  }
}

@media (min-width: 850px) {
  .scc-video .scc-video-headline {
    font-size: 35px;
    line-height: 35px;
  }
}

.scc-video-text {
  width: 66.66666667%;
  font: normal 15px/23px Helvetica, Arial;
  color: #000;
  margin: 10px 16.66666667% 0;
}

@media (min-width : 600px) {
  .scc-video-text {
    width: 58.33333333%;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin: 0 0 0 20px;
    vertical-align: bottom;
  }
}

.scc-video-link {
  display: block;
  position: relative;
  overflow: hidden;
  text-align: center;
  line-height: 0;
}

.scc-video-link:not(.scc-slide) {
  height: 350px;
  width: 106%;
  margin: 10px -3% 0;
}

@media (min-width : 600px) {
  .scc-video-link:not(.scc-slide) {
    margin: 10px 0 0;
    width: 100%;
  }
}

.scc-video-link:before,
.scc-video-link:after {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%) scale(1);
      -ms-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
  -webkit-transition: background-color 0.15s, -webkit-transform 0.15s;
  transition: background-color 0.15s, -webkit-transform 0.15s;
  transition: transform 0.15s, background-color 0.15s;
  transition: transform 0.15s, background-color 0.15s, -webkit-transform 0.15s;
}

.scc-video-link:hover:before {
  background-color: rgba(255, 255, 255, 0.5);
}

.scc-video-link:not(.scc-slide).scc-video-link:before,
.scc-video-link:not(.scc-slide).scc-video-link:after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  -webkit-transition: background-color 0.15s, -webkit-transform 0s;
  transition: background-color 0.15s, -webkit-transform 0s;
  transition: transform 0s, background-color 0.15s;
  transition: transform 0s, background-color 0.15s, -webkit-transform 0s;
  z-index: 1;
}

.scc-video-link:not(.scc-slide).scc-video-link:before {
  height: 70px;
  width: 70px;
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
}

.scc-video-link:not(.scc-slide).scc-video-link:hover:before {
  background-color: rgba(255, 255, 255, 0.5);
}

.scc-video-link:not(.scc-slide).scc-video-link:after {
  height: 0;
  width: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  border-color: transparent transparent transparent rgba(255, 255, 255, 0.8);
  border-style: solid;
  content: '';
  margin-left: 6px;
  border-width: 20px 0 20px 32px;
}

.scc-video-link.scc-slide.scc-video-link:before,
.scc-video-link.scc-slide.scc-video-link:after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  -webkit-transition: background-color 0.15s, -webkit-transform 0s;
  transition: background-color 0.15s, -webkit-transform 0s;
  transition: transform 0s, background-color 0.15s;
  transition: transform 0s, background-color 0.15s, -webkit-transform 0s;
  z-index: 1;
}

.scc-video-link.scc-slide.scc-video-link:before {
  height: 100px;
  width: 100px;
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
}

.scc-video-link.scc-slide.scc-video-link:hover:before {
  background-color: rgba(255, 255, 255, 0.5);
}

.scc-video-link.scc-slide.scc-video-link:after {
  height: 0;
  width: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  border-color: transparent transparent transparent rgba(255, 255, 255, 0.8);
  border-style: solid;
  content: '';
  margin-left: 6px;
  border-width: 28px 0 28px 42px;
}

.scc-video-link .scc-video-video {
  height: 350px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}

.scc-video-link .scc-video-video[data-show] {
  display: block;
}

.scc-video-image {
  position: absolute;
  left: -10%;
  top: 50%;
  height: 100%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

@media (min-width: 450px) {
  .scc-video-image {
    left: 20%;
  }
}

@media (min-width: 620px) {
  .scc-video-image {
    left: 40%;
  }
}

@media (min-width: 800px) {
  .scc-video:not(.scc-slide) .scc-video-image {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

.scc-video-cta {
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  border: 1px solid;
  color: #000;
  padding: 11px 40px;
  font: bold 16px/20px Helvetica, Arial;
  margin-top: 15px;
}

.scc-video-cta:hover {
  text-decoration: none;
}

@media (max-width : 599px) {
  .scc-video-cta {
    margin-left: 3%;
    margin-right: 3%;
  }
}

a.scc-video-cta:hover {
  box-shadow: inset 0 0 0 1px #000;
}

@media (min-width : 600px) {
  .scc-video-cta {
    width: 82.55%;
    margin: 20px auto 0;
    margin-left: 9%;
  }
}

.scc-article {
  width: 66.66666667%;
  position: relative;
  margin: 30px 16.66666667% 0;
}

@media (min-width : 600px) {
  .scc-article {
    width: 83.33333333%;
    font-size: 0;
    line-height: 0;
    letter-spacing: 0;
    margin-left: 8.33333333%;
  }

  .scc-article[data-image-position=right] {
    direction: rtl;
  }
}

article + .scc-article {
  margin-top: 60px;
}

.scc-article-image,
.scc-article-images {
  display: block;
  width: 100%;
}

@media (min-width : 600px) {
  .scc-article-image,
  .scc-article-images {
    width: 45%;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    vertical-align: middle;
  }

  [data-image-position=right] .scc-article-image,
  [data-image-position=right] .scc-article-images {
    margin-left: 10%;
  }
}

@media (min-width: 850px) {
  .scc-article-image,
  .scc-article-images {
    width: 51.667%;
  }

  [data-image-position=right] .scc-article-image,
  [data-image-position=right] .scc-article-images {
    margin-left: 6.66666667%;
  }
}

.scc-article-images {
  position: relative;
  direction: ltr;
  padding-bottom: 70px;
}

.scc-article-images img {
  display: block;
}

.scc-article-images img:first-of-type {
  width: 100%;
}

@media (min-width : 600px) {
  .scc-article-images img:first-of-type {
    width: 88.88888889%;
  }
}

@media (min-width: 850px) {
  .scc-article-images img:first-of-type {
    width: 85.71428571%;
  }
}

.scc-article-images img + img {
  width: 62.5%;
  position: absolute;
  bottom: 0;
  right: -8.33333333%;
}

@media (min-width : 600px) {
  .scc-article-images img + img {
    right: 0;
  }
}

@media (min-width: 850px) {
  .scc-article-images img + img {
    width: 57.14285714%;
  }
}

[data-image-direction=horizontal] .scc-article-images img + img {
  width: 100%;
}

@media (min-width : 600px) {
  [data-image-direction=horizontal] .scc-article-images img + img {
    width: 88.88888889%;
  }
}

@media (min-width: 850px) {
  [data-image-direction=horizontal] .scc-article-images img + img {
    width: 85.71428571%;
  }
}

.scc-article .scc-article-headline {
  font: bold 25px/27px Helvetica, Arial;
  margin: 0;
  padding: 0;
  background: transparent;
  color: #000;
}

@media (max-width : 599px) {
  .scc-article .scc-article-headline {
    position: absolute;
    top: -21.99951112px;
    left: 0;
    margin-bottom: -10px;
  }

  .scc-article .scc-article-headline-big {
    position: absolute;
    top: -48.9996px;
    left: 0;
  }
}

@media (min-width: 850px) {
  .scc-article .scc-article-headline {
    font-size: 35px;
    line-height: 37px;
  }
}

.scc-article-text {
  font: normal 15px/23px Helvetica, Arial;
  padding: 0;
  color: #000;
  margin: 15px 0 0;
}

@media (min-width : 600px) {
  .scc-article-spanner {
    width: 35%;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    text-align: left;
    direction: ltr;
    margin-left: 5%;
    vertical-align: middle;
  }

  [data-image-position=right] .scc-article-spanner {
    width: 45%;
    margin-left: 0;
  }
}

@media (min-width: 850px) {
  .scc-article-spanner {
    width: 26.667%;
    margin-left: 6.66666667%;
  }

  [data-image-position=right] .scc-article-spanner {
    width: 26.667%;
    margin-left: 0;
  }
}

.scc-quote {
  text-align: center;
  margin-top: 80px;
}

@media (min-width : 1010px) {
  .scc-quote {
    margin-top: 40px;
  }
}

.scc-quote:before,
.scc-quote:after {
  display: block;
  height: 33px;
  width: 35px;
  background: url("https://secure-media.ztat.net/media/cms/cms-old/SCC-Editorial/projects/SCC-584-subpage/dist/svg/double-quotes.svg") center center / 100% no-repeat;
  content: '';
  margin: 0 auto;
}

.scc-quote:after {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.scc-quote-text {
  width: 83.33333333%;
  font: 600 20px 24px/Helvetica, Arial inherit;
  color: #000;
  margin: 15px auto;
}

@media (min-width : 600px) {
  .scc-quote-text {
    width: 83.33333333%;
    font-size: 25px;
    line-height: 30px;
  }
}

@media (min-width: 850px) {
  .scc-quote-text {
    width: 58.33333333%;
    font-size: 25px;
    line-height: 30px;
  }
}

.scc-seo {
  overflow: hidden;
  position: relative;
  margin: 60px -3% 0;
}

@media (max-width : 599px) {
  .scc-seo {
    padding: 0 3% 30px;
  }
}

@media (min-width : 600px) {
  .scc-seo {
    margin: 60px 0 0;
    padding-bottom: 30px;
  }
}

.scc-seo:before {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 13.5px;
  left: 0;
  background-color: #f3f3f3;
  content: '';
}

@media (min-width: 850px) {
  .scc-seo:before {
    top: 18.5px;
  }
}

.scc-quote + .scc-seo {
  margin-top: 100px;
}

.scc-seo .scc-seo-headline {
  font: bold 27px/27px Helvetica, Arial;
  padding: 0;
  position: relative;
  text-transform: uppercase;
  color: #000;
  margin: 0 0 0 8.33333333%;
  letter-spacing: .02em;
  z-index: 1;
}

@media (min-width : 600px) {
  .scc-seo .scc-seo-headline {
    margin: 0 0 0 12.5%;
  }
}

@media (min-width: 850px) {
  .scc-seo .scc-seo-headline {
    font-size: 35px;
    line-height: 37px;
    margin-left: 12.5%;
  }
}

.scc-seo-textBox {
  width: 66.66666667%;
  overflow: hidden;
  margin: 20px 16.66666667% 0;
  -webkit-transition: height .25s;
  transition: height .25s;
}

@media (min-width : 600px) {
  .scc-seo-textBox {
    width: 66.66666667%;
    margin: 20px 16.66666667% 0;
  }
}

@media (min-width: 850px) {
  .scc-seo-textBox {
    width: 58.33333333%;
    margin: 30px 0 0 20.83333333%;
  }
}

.scc-seo-textBox[data-expandable=true] {
  -webkit-transform: translate3D;
      -ms-transform: translate3D;
          transform: translate3D;
}

.scc-seo-text {
  font: normal 15px/23px Helvetica, Arial;
  padding: 0;
  overflow: hidden;
  position: relative;
  color: #000;
}

@media (min-width: 850px) {
  .scc-seo-text {
    line-height: 25px;
  }
}

.scc-seo-text strong,
.scc-seo-text li {
  font-size: inherit;
  line-height: inherit;
}

.scc-seo-text + .scc-seo-text {
  margin-top: 10px;
}

@media (min-width: 850px) {
  .scc-seo-text + .scc-seo-text {
    margin-top: 20px;
  }
}

.scc-seo-text[data-style*=indent] {
  border-left: 1px solid currentColor;
  margin-left: 8.33333333%;
  padding-left: 8.33333333%;
}

@media (min-width : 600px) {
  .scc-seo-text[data-style*=indent] {
    margin-left: 4.16666667%;
    padding-left: 4.16666667%;
  }
}

.scc-seo-trigger {
  font: bold 15px/23px Helvetica, Arial;
  display: inline-block;
  *zoom: 1;
  *display: inline;
  position: relative;
  margin: 10px 0 0 16.66666667%;
}

@media (min-width: 850px) {
  .scc-seo-trigger {
    line-height: 25px;
    margin-left: 20.83333333%;
  }
}

.scc-seo-trigger:before {
  content: attr(data-more);
}

[aria-expanded=true] + .scc-seo-trigger:before {
  content: attr(data-less);
}

[data-expandable=false] + .scc-seo-trigger {
  display: none;
}

.scc-articleSlider {
  width: 66.66666667%;
  position: relative;
  margin: 30px 16.66666667% 70px;
}

@media (min-width : 600px) {
  .scc-articleSlider {
    width: 83.33333333%;
    font-size: 0;
    line-height: 0;
    letter-spacing: 0;
    margin-left: 8.33333333%;
  }

  .scc-articleSlider[data-image-position=right] {
    direction: rtl;
  }
}

@media (min-width: 850px) {
  .scc-articleSlider {
    width: 62.5%;
    margin-left: 20.83333333%;
  }
}

[data-cms-component=friendlyEditor][data-cms-component=friendlyEditor] .scc-articleSlider {
  font-size: 0;
  letter-spacing: 0;
  height: auto;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
  overflow-x: auto;
  white-space: nowrap;
}

[data-cms-component=friendlyEditor][data-cms-component=friendlyEditor] .scc-articleSlider * {
  white-space: normal;
}

article + .scc-articleSlider {
  margin-top: 60px;
}

.scc-articleSlider .scc-slide {
  overflow: hidden;
  font-size: 0;
  line-height: 0;
}

[data-cms-component=friendlyEditor][data-cms-component=friendlyEditor] .scc-articleSlider .scc-slide {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  *zoom: 1;
  *display: inline;
  vertical-align: top;
}

.scc-articleSlider .scc-articleSlider-headline {
  font: bold 25px/27px Helvetica, Arial;
  margin: 0;
  padding: 0;
  position: relative;
  background: transparent;
  color: #000;
}

@media (max-width : 599px) {
  .scc-articleSlider .scc-articleSlider-headline {
    margin-bottom: -10px;
  }
}

@media (min-width: 850px) {
  .scc-articleSlider .scc-articleSlider-headline {
    font-size: 35px;
    line-height: 37px;
  }
}

.scc-articleSlider-image {
  display: block;
  width: 100%;
}

@media (min-width : 600px) {
  .scc-articleSlider-image {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 45%;
    margin-top: 10px;
    vertical-align: middle;
  }

  .scc-slide .scc-articleSlider-image {
    display: inline-block;
    *zoom: 1;
    *display: inline;
  }
}

@media (min-width: 850px) {
  .scc-articleSlider-image {
    width: 46.66666667%;
  }
}

@media (min-width : 600px) {
  .scc-articleSlider-spanner {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 40%;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    text-align: left;
    margin-left: 8.33333333%;
    vertical-align: top;
  }
}

@media (min-width: 850px) {
  .scc-articleSlider-spanner {
    width: 40%;
  }
}

.scc-articleSlider-text {
  font: normal 15px/23px Helvetica, Arial;
  padding: 0;
  color: #000;
  margin: 10px 0 0;
}

.scc-articleSlider .scc-quickBuy {
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  position: relative;
  margin-top: 20px;
  padding: 0 5px;
}

@media (min-width : 600px) {
  .scc-articleSlider .scc-quickBuy {
    width: 50%;
  }
}

.scc-articleSlider .scc-quickBuy-image {
  display: block;
  height: auto;
  width: 100%;
}

.scc-articleSlider .slick-dots {
  bottom: auto;
  font-size: 0;
  line-height: 0;
  margin-top: 10px;
  top: 100%;
}

.scc-articleSlider .slick-dots li {
  height: auto;
  width: auto;
  margin: 0;
}

.scc-articleSlider .slick-dots button {
  height: auto;
  width: auto;
  padding: 3px;
}

.scc-articleSlider .slick-dots button:before {
  display: block;
  height: 9px;
  width: 9px;
  position: static;
  background-color: #666;
  border-radius: 50%;
  content: '';
}

.scc-articleSlider button.slick-disabled {
  cursor: default;
}

.scc-articleSlider button.slick-disabled:before {
  opacity: 0;
}

.scc-articleSlider .slick-prev,
.scc-articleSlider .slick-next {
  height: 40px;
  margin-top: -20px;
}

.scc-articleSlider .slick-prev:before,
.scc-articleSlider .slick-next:before {
  font-size: 40px;
}

.scc-articleSlider .slick-prev {
  left: -16.66666667%;
}

@media (min-width : 600px) {
  .scc-articleSlider .slick-prev {
    left: -8.33333333%;
  }
}

.scc-articleSlider .slick-prev:before {
  content: '\E621';
}

.scc-articleSlider .slick-next {
  right: -16.66666667%;
}

@media (min-width : 600px) {
  .scc-articleSlider .slick-next {
    right: -8.33333333%;
  }
}

.scc-articleSlider .slick-next:before {
  content: '\E622';
}

.scc-impression {
  margin-top: 30px;
}

.scc-impression .scc-impression-headline {
  font: bold 25px/27px Helvetica, Arial;
  background: transparent;
  color: #000;
  margin: 0 0 0 8.33333333%;
}

@media (min-width: 850px) {
  .scc-impression .scc-impression-headline {
    font-size: 35px;
    line-height: 37px;
    margin-left: 20.83333333%;
  }
}

.scc-impression-slider {
  position: relative;
  margin: 20px 0 0;
}

.touch .scc-impression-slider,
[data-cms-component=friendlyEditor][data-cms-component=friendlyEditor] .scc-impression-slider {
  font-size: 0;
  letter-spacing: 0;
  height: auto;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
  overflow-x: auto;
  white-space: nowrap;
}

@media (max-width : 599px) {
  .touch .scc-impression-slider,
  [data-cms-component=friendlyEditor][data-cms-component=friendlyEditor] .scc-impression-slider {
    margin: 10px -3% 0;
  }
}

@media (min-width : 600px) {
  .touch .scc-impression-slider,
  [data-cms-component=friendlyEditor][data-cms-component=friendlyEditor] .scc-impression-slider {
    width: 100%;
    margin-left: 0;
  }
}

.no-touch .scc-impression-slider {
  width: 83.33333333%;
  box-sizing: content-box;
  margin-left: 8.33333333%;
}

@media (min-width : 600px) {
  .no-touch .scc-impression-slider {
    width: 83.33333333%;
    margin-left: 8.33333333%;
  }
}

.touch .scc-impression .scc-slide,
[data-cms-component=friendlyEditor][data-cms-component=friendlyEditor] .scc-impression .scc-slide {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 58.33333333%;
  display: inline-block;
  *zoom: 1;
  *display: inline;
  vertical-align: top;
}

@media (min-width : 600px) {
  .touch .scc-impression .scc-slide,
  [data-cms-component=friendlyEditor][data-cms-component=friendlyEditor] .scc-impression .scc-slide {
    width: 25%;
  }
}

@media (min-width: 850px) {
  .touch .scc-impression .scc-slide,
  [data-cms-component=friendlyEditor][data-cms-component=friendlyEditor] .scc-impression .scc-slide {
    width: 20.83333333%;
  }
}

.scc-impression .scc-slide img {
  width: 100%;
}

.scc-impression .slick-dots {
  bottom: auto;
  font-size: 0;
  line-height: 0;
  margin-top: 10px;
  top: 100%;
}

.scc-impression .slick-dots li {
  height: auto;
  width: auto;
  margin: 0;
}

.scc-impression .slick-dots button {
  height: auto;
  width: auto;
  padding: 3px;
}

.scc-impression .slick-dots button:before {
  display: block;
  height: 9px;
  width: 9px;
  position: static;
  background-color: #666;
  border-radius: 50%;
  content: '';
}

.scc-impression button.slick-disabled {
  cursor: default;
}

.scc-impression button.slick-disabled:before {
  opacity: 0;
}

.scc-impression-text {
  width: 83.33333333%;
  font: normal 15px/23px Helvetica, Arial;
  color: #000;
  margin: 10px 0 0 8.33333333%;
}

@media (min-width : 600px) {
  .scc-impression-text {
    width: 70.83333333%;
    margin-left: 8.33333333%;
  }
}

@media (min-width: 850px) {
  .scc-impression-text {
    width: 58.33333333%;
    margin-left: 20.83333333%;
  }
}

.slick-initialized + .scc-impression-text {
  margin-top: 35px;
}

.scc-impression .slick-prev,
.scc-impression .slick-next {
  height: 40px;
  margin-top: -20px;
}

.scc-impression .slick-prev:before,
.scc-impression .slick-next:before {
  font-size: 40px;
}

.scc-impression .slick-prev {
  left: -8.33333333%;
}

@media (min-width : 600px) {
  .scc-impression .slick-prev {
    left: -4.16666667%;
  }
}

.scc-impression .slick-prev:before {
  content: '\E621';
}

.scc-impression .slick-next {
  right: -8.33333333%;
}

@media (min-width : 600px) {
  .scc-impression .slick-next {
    right: -4.16666667%;
  }
}

.scc-impression .slick-next:before {
  content: '\E622';
}

.scc-productSlider {
  margin-top: 60px;
}

@media (min-width: 850px) {
  .scc-productSlider {
    margin-top: 100px;
  }
}

.scc-productSlider-slider {
  position: relative;
  margin: 20px 0 0;
}

.touch .scc-productSlider-slider,
[data-cms-component=friendlyEditor][data-cms-component=friendlyEditor] .scc-productSlider-slider {
  font-size: 0;
  letter-spacing: 0;
  height: auto;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
  overflow-x: auto;
  white-space: nowrap;
}

@media (max-width : 599px) {
  .touch .scc-productSlider-slider,
  [data-cms-component=friendlyEditor][data-cms-component=friendlyEditor] .scc-productSlider-slider {
    margin: 10px -3% 0;
    padding-left: 3%;
  }
}

@media (min-width : 600px) {
  .touch .scc-productSlider-slider,
  [data-cms-component=friendlyEditor][data-cms-component=friendlyEditor] .scc-productSlider-slider {
    width: 100%;
    margin-left: 0;
  }
}

.no-touch .scc-productSlider-slider {
  width: 83.33333333%;
  box-sizing: content-box;
  margin-left: 8.33333333%;
}

.scc-productSlider .scc-productSlider-headline {
  font: bold 25px/27px Helvetica, Arial;
  padding: 0;
  position: relative;
  background: transparent;
  color: #000;
  margin: 0 8.33333333%;
}

@media (min-width: 850px) {
  .scc-productSlider .scc-productSlider-headline {
    font-size: 35px;
    line-height: 37px;
  }
}

.touch .scc-productSlider .scc-slide,
[data-cms-component=friendlyEditor][data-cms-component=friendlyEditor] .scc-productSlider .scc-slide {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: auto;
  width: 40.41666667%;
  display: inline-block;
  *zoom: 1;
  *display: inline;
  padding-right: 10px;
  vertical-align: top;
}

.touch .scc-productSlider .scc-slide:first-of-type,
[data-cms-component=friendlyEditor][data-cms-component=friendlyEditor] .scc-productSlider .scc-slide:first-of-type {
  margin-left: 8.33333333%;
}

@media (min-width : 600px) {
  .touch .scc-productSlider .scc-slide:first-of-type,
  [data-cms-component=friendlyEditor][data-cms-component=friendlyEditor] .scc-productSlider .scc-slide:first-of-type {
    margin-left: 8.33333333%;
  }
}

@media (min-width: 850px) {
  .touch .scc-productSlider .scc-slide:first-of-type,
  [data-cms-component=friendlyEditor][data-cms-component=friendlyEditor] .scc-productSlider .scc-slide:first-of-type {
    margin-left: 20.83333333%;
  }
}

.no-touch .scc-productSlider .scc-slide {
  padding: 0 5px;
}

.scc-productSlider .scc-slide img {
  width: 100%;
}

.scc-productSlider button.slick-disabled {
  cursor: default;
}

.scc-productSlider button.slick-disabled:before {
  opacity: 0;
}

.scc-productSlider .slick-prev,
.scc-productSlider .slick-next {
  height: 40px;
  margin-top: -20px;
}

.scc-productSlider .slick-prev:before,
.scc-productSlider .slick-next:before {
  font-size: 40px;
}

.scc-productSlider .slick-prev {
  left: -8.33333333%;
}

@media (min-width : 600px) {
  .scc-productSlider .slick-prev {
    left: -4.16666667%;
  }
}

.scc-productSlider .slick-prev:before {
  content: '\E621';
}

.scc-productSlider .slick-next {
  right: -8.33333333%;
}

@media (min-width : 600px) {
  .scc-productSlider .slick-next {
    right: -4.16666667%;
  }
}

.scc-productSlider .slick-next:before {
  content: '\E622';
}

.scc-tip {
  overflow: hidden;
  margin: 60px -3% 0;
}

@media (min-width : 600px) {
  .scc-tip {
    margin: 60px 0 0;
  }
}

.scc-quote + .scc-tip {
  margin-top: 100px;
}

.scc-tip .scc-tip-headline {
  font: bold 25px/27px Helvetica, Arial;
  padding: 0;
  text-transform: uppercase;
  color: #000;
  margin: 0 0 0 8.33333333%;
}

@media (min-width: 850px) {
  .scc-tip .scc-tip-headline {
    font-size: 35px;
    line-height: 37px;
    margin-left: 20.83333333%;
  }
}

.scc-tip-text {
  font: normal 15px/23px Helvetica, Arial;
  background-color: #f3f3f3;
  color: #000;
  margin: -12.5px 0 0;
  padding: 50px 16.66666667% 40px;
}

@media (min-width: 850px) {
  .scc-tip-text {
    line-height: 25px;
    padding: 50px 16.66666667% 30px 20.83333333%;
  }
}

.scc-gstar-wrapper {
  max-width: 1010px;
  margin: 0 auto;
}

.scc-gstar-wrapper svg.scc-logo {
  display: block;
  margin: 30px auto;
  width: 90%;
}

.scc-productSlider-slider .scc-video-cta,
.scc-articleSlider .scc-video-cta {
  margin: 20px auto 0;
  width: 100%;
}

@media (min-width : 600px) {
  .scc-articleSlider-image ~ .scc-articleSlider-image {
    margin-left: 40px;
  }
}

.scc-articleSlider .scc-articleSlider-headline {
  display: inline-block;
}

@media (min-width : 600px) {
  .scc-slider .scc-slide {
    padding: 0;
    margin: 0 12px;
  }

  .scc-slider-slick {
    width: 100%;
    margin: 0 auto;
  }
}

@media (min-width : 1010px) {
  .scc-slider .scc-slide {
    left: 25%;
  }
}

@media (min-width : 600px) {
  .scc-male .scc-slider .scc-slide {
    padding: 0;
    margin: 0 12px;
  }

  .scc-male .scc-slider-slick {
    width: 100%;
    margin: 0 auto;
  }
}

@media (min-width : 1010px) {
  .scc-male .scc-slider .scc-slide {
    left: 0;
  }
}

.scc-quickBuy {
  display: block;
  position: relative;
}

.scc-quickBuy-image {
  width: 100%;
}

.scc-quickBuy-trigger {
  height: 40px;
  width: 40px;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  background-color: #999;
  background-color: rgba(153, 153, 153, 0.65);
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}

.scc-quickBuy-trigger:before {
  font: 400 10px/40px inherit;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 100%;
  text-align: center;
  text-transform: uppercase;
  background-color: #eee;
  background-color: rgba(238, 238, 238, 0.65);
  content: attr(data-advice);
  -webkit-transition: width .3s;
  transition: width .3s;
  white-space: nowrap;
  width: 0;
}

.scc-quickBuy-trigger:after {
  display: block;
  height: 0;
  width: 0;
  position: absolute;
  top: 0;
  right: 100%;
  border-color: transparent #333 transparent transparent;
  border-color: transparent rgba(153, 153, 153, 0.95) transparent transparent;
  border-style: solid;
  border-width: 6px 0;
  bottom: 0;
  content: '';
  margin: auto 0;
  -webkit-transition: border-width 0.3s;
  transition: border-width 0.3s;
}

.scc-quickBuy:hover .scc-quickBuy-trigger:after {
  border-right-width: 5px;
}

.no-svg .scc-quickBuy-trigger {
  background: #999 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAdCAMAAABhTZc9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRF////AAAAVcLTfgAAAAJ0Uk5T/wDltzBKAAAAHklEQVR42mJgRAYMDAyo/FFZ+sjSDoyG8yCQBQgwAIBOAqUB1oseAAAAAElFTkSuQmCC") 5px 5px no-repeat;
}

.scc-quickBuy-trigger:before {
  font: 400 10px/40px Helvetica, Arial;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 100%;
  text-align: center;
  text-transform: uppercase;
  background-color: #eee;
  background-color: rgba(238, 238, 238, 0.65);
  content: attr(data-advice);
  -webkit-transition: width .3s;
  transition: width .3s;
  white-space: nowrap;
  width: 0;
}

.scc-quickBuy-trigger:after {
  display: block;
  height: 0;
  width: 0;
  position: absolute;
  top: 0;
  right: 100%;
  border-color: transparent #333 transparent transparent;
  border-color: transparent rgba(153, 153, 153, 0.95) transparent transparent;
  border-style: solid;
  border-width: 6px 0;
  bottom: 0;
  content: '';
  margin: auto 0;
  -webkit-transition: border-width 0.3s;
  transition: border-width 0.3s;
}

.scc-quickBuy:hover .scc-quickBuy-trigger:after {
  border-right-width: 5px;
}

.no-svg .scc-quickBuy-trigger {
  background: #999 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAdCAMAAABhTZc9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRF////AAAAVcLTfgAAAAJ0Uk5T/wDltzBKAAAAHklEQVR42mJgRAYMDAyo/FFZ+sjSDoyG8yCQBQgwAIBOAqUB1oseAAAAAElFTkSuQmCC") 5px 5px no-repeat;
}

.scc-quickBuy:hover .scc-quickBuy-trigger {
  background-color: #333;
  background-color: rgba(153, 153, 153, 0.95);
}

.scc-quickBuy:hover .scc-quickBuy-trigger:before {
  width: 150px;
}

.scc-quickBuy:hover .scc-quickBuy-trigger:after {
  border-right-width: 5px;
}

.scc-quickBuy-icon {
  height: 29px;
  width: 29px;
  height: 30px;
  width: 30px;
  fill: #fff;
  margin-top: 5px;
}

/* add css or import-statements to this file */